@import url('https://fonts.googleapis.com/css2?family=Raleway&family=Staatliches&display=swap');

:root {
  --fontHeading: 'Staatliches', cursive;
  --fontRegular: 'Raleway', sans-serif;
  font-family: var(--fontRegular);
}
